<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="e4339e34-1d1b-4977-9e3d-4a8e8730a638MusicUserIsBrandProfile" value="0" />
    <set name="e4339e34-1d1b-4977-9e3d-4a8e8730a638MusicBusinessProfileIds" />
    <int name="e4339e34-1d1b-4977-9e3d-4a8e8730a6381" value="0" />
</map>
